Subject: ChemFont UPDATE

From: "J. Eric Slone" <[email-masked]>
Date: Fri, 19 Aug 1994 13:57:30 -0400 (EDT)

To stem the many requests I'm getting, I will post a POSTSCRIPT and a
MAC TRUETYPE version of the Chemistry Font tonight.  I have no way to
test the Mac version, so some feedback would help.

Eric

________________________________________________________________________________

 J. Eric Slone                         Scientific Consulting Services
                                       Serving Government & Industry Since 1982
 Internet:   [email-masked]
 Compuserve: 73757,2776                "True science teaches, above all, to
 Fax:        (703) 751-6639             doubt, and to be ignorant."
 Voice:      (703) 461-7078                               Miguel do Unamuno
________________________________________________________________________________